Subject: [Ietf-krb-wg] Submitted draft 13 with inadvertant open issues

From: Sam Hartman <[email-masked]>
Date: Thu, 30 Jul 2009 20:35:36 -0400

Hi.

Larry and I had a coordination failure with my travel today.
I've submitted the version he reviewed with his edits, although I believe two of them are problematic.

* He removed the DES test vectors.  I don't think anyone proposed
  doing thit: I said I'd be willing to remove all the test vectors
  rather than claim to update RFC 3961, but no one actually thought we
  had to update 3961 here.

* In the description of ap-req armor, the draft claims that only
implicit armor is supported with the TGS.  That is true today, but is
not inherently true.

--Sam
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg